package com.rjconsultores.ventaboletos.vo.embarcada;

public class PtoVtaUsuarioUltimaVendaDispositivoVO {
	private Long puntoventaId;
	private Long usuarioId;
	private String nombusuario;
	private String nombpuntoventa;
	private String imei;
	
	public PtoVtaUsuarioUltimaVendaDispositivoVO(){}
	
	public PtoVtaUsuarioUltimaVendaDispositivoVO(Long puntoventaId, Long usuarioId, String nombusuario, String nombpuntoventa, String imei) {
		super();
		this.puntoventaId = puntoventaId;
		this.usuarioId = usuarioId;
		this.nombusuario = nombusuario;
		this.nombpuntoventa = nombpuntoventa;
		this.imei = imei;
	}
	
	public Long getPuntoventaId() {
		return puntoventaId;
	}

	public void setPuntoventaId(Long puntoventaId) {
		this.puntoventaId = puntoventaId;
	}

	public Long getUsuarioId() {
		return usuarioId;
	}

	public void setUsuarioId(Long usuarioId) {
		this.usuarioId = usuarioId;
	}

	public String getNombusuario() {
		return nombusuario;
	}
	public void setNombusuario(String nombusuario) {
		this.nombusuario = nombusuario;
	}
	public String getNombpuntoventa() {
		return nombpuntoventa;
	}
	public void setNombpuntoventa(String nombpuntoventa) {
		this.nombpuntoventa = nombpuntoventa;
	}
	public String getImei() {
		return imei;
	}
	public void setImei(String imei) {
		this.imei = imei;
	}
}
